a{
	color: inherit;
	text-decoration: none;
}
body{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: black url(../images/banner.jpg) center center no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.ets{
	margin-top: 6px;
	margin-bottom: 0;
	margin-left: 12px;
	float: left;
	font-family: "impact";
	color: white;
	font-size: 48px;
	font-weight: bold;
	filter: drop-shadow(-6px -6px 24px darkgray);
}
h1{
	font-family: "arial black";
	text-align: center;
}
header{
	padding: 10px 0 12px;
	background-color: rgba(0, 0, 0, 0.9);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}
.imgbanner{
	margin-top: 34px;
	max-width: 100%;
}
.imglinkbox{
	margin: 10vh auto 0;
	text-align: center;
	width: 200px;
	height: 192px;
}
.imgprofile{
	margin: 0 auto;
	width: 192px;
	height: 192px;
	border-radius: 96px;
	transition: width 0.3s, box-shadow 0.6s, border-radius 0.6s, opacity 0.3s, filter 0.6s;
}
#imglink:hover .imgprofile{
	width: 200px;
	box-shadow: 0 0 80px black;
	opacity: 0.6;
	border-radius: 6px;
	filter: blur(2px);
}
#imglink:hover #imgprofiletxt{
	opacity: 1;
}
#imgprofiletxtbox{
	display: block;
	position: absolute;
	margin: -200px 0 0 4px;
}
#imgprofiletxt{
	display: table-cell;
	vertical-align: middle;
	width: 192px;
	height: 192px;
	opacity: 0;
	font-weight: bolder;
	filter: drop-shadow(0 0 4px black);
	line-height: 38px;
	font-size: 26px;
	transition: opacity 0.6s;
}
.micahchuk{
	margin-bottom: 0;
	margin-right: 10%;
	text-align: center;
	font-family: "arial";
	color: white;
}
.micahchuk-large{
	font-size: 40px;
	font-weight: bold;
	filter: drop-shadow(0 -4px 2vw darkgrey);
}
.micahchuk-small{
	font-size: 20px;
}
.main{
	color: white;
	margin-top: 60px;
	margin-left: 4%;
	margin-right: 4%;
	font-size: 18px;
	font-family: "arial";
}
.middletext{
	margin: 9vh auto 0;
	display: table;
	text-align: center;
	font-size: 24px;
	transition: color 0.3s, letter-spacing 0.4s, text-shadow 0.6s, filter 0.4s;
}
.middletext:hover{
	color: #F30;
	letter-spacing: 0.03em;
	text-shadow: -1px 0 #F30, 0 1px #F30, 1px 0 #F30, 0 -1px #F30;
	filter: drop-shadow(0 0 24px #C42);
}
.middletext_up{
	margin: 0 auto 4vh;
	display: table;
	text-align: center;
	font-size: 20px;
	transition: color 0.3s, letter-spacing 0.4s, text-shadow 0.6s, filter 0.4s;
}
.middletext_up:hover{
	color: #F30;
	letter-spacing: 0.03em;
	text-shadow: -1px 0 #F30, 0 1px #F30, 1px 0 #F30, 0 -1px #F30;
	filter: drop-shadow(0 0 24px #C42);
}
.spacer{
	padding: 20px;
}
#up_submit{
	margin-top: 3vh;
	padding: 4px 8px 4px;
	font-size: inherit;
	font-weight: bold;
}
#up_file{
	margin-left: 86px;
	padding-left: 4vw;
	font-size: inherit;
	font-family: inherit;
}
#up_form{
	margin-top: 10vh;
	margin-bottom: 3vh;
	text-align: center;
	font-size: 20px;
	font-family: "arial";
}
@media screen and (min-width: 1000px){
	.main{
		font-size: 1.8vw;
		margin-top: 6%;
	}
	.ets{
		font-size: 4.8vw;
	}
	.middletext{
		font-size: 2.2vw;
	}
	.micahchuk-large{
		font-size: 4vw;
	}
	.micahchuk-small{
		font-size: 2vw;
	}
}
